Subject: [dhcwg] Request for WGLC on draft-ietf-dhc-dhcpv6-stateful-issues-05

From: "Bernie Volz (volz)" <[email-masked]>
Date: Mon, 20 Jan 2014 18:40:17 +0000

Hi:

I request a WGLC on draft-ietf-dhc-dhcpv6-stateful-issues-05. There have been no comments since I posted it just about 3 weeks, so I assume all previous outstanding issues have been addressed sufficiently.

Thanks.

-          Bernie

---

From: Tomek Mrugalski <[email-masked]>
Date: Mon, 20 Jan 2014 20:05:10 +0100

On 20.01.2014 19:40, Bernie Volz (volz) wrote:
> I request a WGLC on draft-ietf-dhc-dhcpv6-stateful-issues-05. There have
> been no comments since I posted it just about 3 weeks, so I assume all
> previous outstanding issues have been addressed sufficiently.

Since Bernie is co-author, I'll manage this work group last call on my
own. Authors believe that stateful-issues-05 draft is ready for WG last
call. Please post your comments no later than on February 3rd.

This is a second WGLC for this draft. The previous one was done almost
exactly a year ago (see Ted's mail from 2013-01-14). This work had a
good support back then, but the changes after it were sufficiently big
that another WGLC is warranted.

Please keep in mind that if you want this work to be published, you must
express your support. The fact that you used to support this work some
time ago is not sufficient.

A friendly reminder: If you have any technical improvements that you'd
like to see in DHCPv6, this is a good time to mention them. The on-going
3315bis work is mostly about doing minor corrections and clarifications,
so any bigger changes are more appropriate for stateful-issues.

Cheers,
Tomek

---

From: "Bernie Volz (volz)" <[email-masked]>
Date: Tue, 28 Jan 2014 13:57:23 +0000

Hi:

I (obviously) support this document moving forward.

As there have been NO other comments about this document, PLEASE do review it and express your support (or provide comments as to issues that need to be resolved).

- Bernie

-----Original Message-----
From: Tomek Mrugalski [mailto:[email-masked]] 
Sent: Monday, January 20, 2014 2:05 PM
To: [email-masked]
Cc: Bernie Volz (volz); Ole Trøan
Subject: WGLC on draft-ietf-dhc-dhcpv6-stateful-issues-05 - respond by Feb. 3

On 20.01.2014 19:40, Bernie Volz (volz) wrote:
> I request a WGLC on draft-ietf-dhc-dhcpv6-stateful-issues-05. There 
> have been no comments since I posted it just about 3 weeks, so I 
> assume all previous outstanding issues have been addressed sufficiently.

Since Bernie is co-author, I'll manage this work group last call on my own. Authors believe that stateful-issues-05 draft is ready for WG last call. Please post your comments no later than on February 3rd.

This is a second WGLC for this draft. The previous one was done almost exactly a year ago (see Ted's mail from 2013-01-14). This work had a good support back then, but the changes after it were sufficiently big that another WGLC is warranted.

Please keep in mind that if you want this work to be published, you must express your support. The fact that you used to support this work some time ago is not sufficient.

A friendly reminder: If you have any technical improvements that you'd like to see in DHCPv6, this is a good time to mention them. The on-going 3315bis work is mostly about doing minor corrections and clarifications, so any bigger changes are more appropriate for stateful-issues.

Cheers,
Tomek

---

From: Marcin Siodelski <[email-masked]>
Date: Fri, 31 Jan 2014 10:31:48 +0100

I have read this document and I strongly support it move forward.

One nit I have is this:

Note: A server SHOULD NOT provide additional bindings to the client
     as the client could accept a Reply from a different server (this is
     the same issue as in the Discussion under the Rapid Commit option,
     see section 22.14

I suggest adding "of [RFC3315]" at the end of this paragraph.

Marcin

On Tue, Jan 28, 2014 at 2:57 PM, Bernie Volz (volz) <[email-masked]> wrote:
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg